unit uIEditorAlbaranesClientePreview;

interface

uses
  uEditorPreview;

type
  IEditorAlbaranesClientePreview = interface(IEditorPreview)
  ['{F58BF987-28EB-485A-B953-55BDEEBE2C91}']
  end;


implementation

end.
